{
	"name": "form/nc/nc-rag/query/rag-result.json",
	"table": [
		{
			"table": "rag",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": [["rag.json_data.product_id", "<>", "null"]],
	"field": ["rag.file_path", "rag.json_data", "rag.content"],
	"order": ["rag.file_path", ">"]
}
